Installion's Lion Logo

Installion.co.uk

How To Install libgvnc-1.0-dev On Debian 8

To install libgvnc-1.0-dev just follow these instructions.

Install libgvnc-1.0-dev

VNC GObject wrapper (development files)Debian 8.0libdevel0.5.3-1.3
sudo apt-get install libgvnc-1.0-dev

Which will install libgvnc-1.0-dev and any other packages on which it depends.

Package Data

Packagelibgvnc-1.0-dev
Version0.5.3-1.3
MaintainerDebian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
DescriptionVNC GObject wrapper (development files)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies